Bug 204233 - The kernel on the FC6 test2 install CD panics during boot
The kernel on the FC6 test2 install CD panics during boot
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-27 09:26 EDT by Simon Strandman
Modified: 2015-01-04 17:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 16:40:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Photo of the error (269.22 KB, image/jpeg)
2006-08-27 09:26 EDT, Simon Strandman
no flags Details

  None (edit)
Description Simon Strandman 2006-08-27 09:26:18 EDT
Hello

The kernel in the FC6 test2 install CD panics during boot with this error:

Unable to handle kernel paging request at 0000010100001060 RIP:
 [<ffffffff8023c868>] strnlcn|0x15/0x1f
PGD 0
Oops: 0000 [1] SMP
last sysfs file:
CPU 1
Modules linked in:
Pid: 1, commm: swapper Not tainted 2.6.17 1.2517.fc6 #1

You can see the rest of the error in the attatched photo.

The system is a intel core 2 duo on a asus P5b motherboard with the intel 965
chipset. Tell me if I need to provide any more information.
Comment 1 Simon Strandman 2006-08-27 09:26:18 EDT
Created attachment 134997 [details]
Photo of the error
Comment 2 George R. Goffe 2006-08-30 13:56:51 EDT
Howdy,

I have run the upgrade path from the test 2 install cd's, upgrading from a fc5
(final?) running system.

When I boot the installed x64 fc6 test2 kernel I get a failure in insmod trying
to  load a module. I don't know if this is related or not. I'm adding the log I
got by setting up to use a serial port as a console. The doc at tldp.org worked
GREAT!

Any/all hints/tips/suggestions would be welcome.

Here's the tail end of what I'm seeing:

Creating initial device nodes
Setting up hotplug.
Creating block device nodes.
Loading scsi_mod.kKernel panic - not syncing: Attempted to kill init!
o module
insmod : can't read '/l

Comment 3 Simon Strandman 2006-08-30 16:31:53 EDT
I don´t think it´s the same problem. For me the kernel panics early before it
gets as far as the module loading stage.
Comment 4 David Lawrence 2006-09-05 11:28:54 EDT
Reassigning to correct owner, kernel-maint.
Comment 5 Dave Jones 2006-10-02 20:48:27 EDT
Simon, did fc6test3 / fc6pre do any better ?
Comment 6 Simon Strandman 2006-10-03 16:40:12 EDT
Yes, RC6 pre seems to work. I didn´t run the installer but the kernel boots now.

Closing..

Note You need to log in before you can comment on or make changes to this bug.